@media (max-width:768px){

    .repex-highlights{
        margin:30px auto;
    }

    .repex-highlights h2{
        font-size:26px;
        margin-bottom:16px;
    }

    .rh-item{
        gap:10px;
        padding:10px 0;
    }

    .rh-item p{
        font-size:14px;
        line-height:1.5;
    }

}